@media only screen and (min-width: 100px) and (max-width: 1199px) {
        .main-banner-sec1 {
        padding-top: 80px !important;
    }
    .header-banner-heading h1 {
    font-size: 65px !important;
    margin-bottom: 20px;
}
.testimonail-card {
    border-radius: 12px;
    margin-top: 30px;
}
.getport-btn .header-button-sec1 .learn-more {
    width: 100%;
}
.getport-btn .header-button-sec1 .learn-more .button-text{
    font-size: 14px;
}
.getport-btn {
    gap: 20px;
}
.header-button-sec1 .learn-more {
    width: 35%;
}
}

@media only screen and (min-width: 100px) and (max-width: 992px) {
    .naavbar {
    display: none;
}
#menuBtn {
    display: block;
}
    .testimonail-card .media {
    position: relative;
    width: 100%;
    height: 400px;
    overflow: hidden;
    border-radius: 15px;
}
.testimonail-card .content {
    padding-right: 0px;
}
.review-content p {
    padding-right: 0px;
}
    .line {
        left: 50% !important;
    }
    .adress-detail {
    margin-top: 42px;
}
.gee-port-main-btn {
    width: 58%;
}
    .header-button-sec1 .learn-more {
        width: 40%;
    }
}

@media only screen and (min-width: 100px) and (max-width: 575px) {
    .navbar {
    padding: 0 0px;
}
.logo {
    width: 35%;
}
button#menuBtn {
    display: block;
}
/*.foter-top {*/
/*    height: 100vh !important;*/
/*}*/
        .header-banner-heading h1 {
        font-size: 35px !important;
    }
    .header-banner-heading p {
    font-size: 15px;
}
.we-offer-service {
    padding: 80px 0;
}
.header-button-sec1.mt-4 {
    margin-top: 40px !important;
}
.cursor-section {
    padding: 0px;
}
.cursor-section {
    margin-top: 50px;
}
.testimonail {
    padding: 20px 0;
}
.review-main {
    margin-bottom: 60px;
}
.inner-img-sec1 img {
    width: 60%;
    display: block;
}
.award-card {
    margin-bottom: 30px;
}
.reward-sec-review img {
    width: 20%;
    margin-top: -10px;
}
.our-partner {
    padding: 20px 0;
}
.our-partner h2 {
    font-size: 25px;

}
.our-partner p {
    font-size: 15px;
    margin: 15px 0 60px 0;
    padding: 0 0px;
}
.client-tooltip{
    transform: translate(-50px, -16px);
}
.we-offer-title h2 {
    font-size: 25px;
}
.we-service-main {
    height: 110px;
}
.roadmap-section {
    padding: 0px 0;
}
.sticky-header {
    padding: 10px 10px;
}
.sticky-header h2 {
    font-size: 25px;
}
.sticky-header h2 br {
    display: none;
}
.list-concept ul li
 {
    font-size: 16px;
}
    .header-button-sec1 .learn-more {
        width: 70%;
    }
    .service-indicator {
  display: none !important;
}
.heart-image {
    margin-left: -18px;
}
.back-top.back-top-show {
    bottom: 66px;
}
}

@media only screen and (min-width: 100px) and (max-width: 375px)  {
    .header-banner-heading h1 {
        font-size: 25px !important;
    }
    .testimonail-card .content h3 {
    font-size: 16px;
    line-height: 27px;
}
.review-content p {
    font-size: 15px;
}
.review-content h4 {
    font-size: 15px;
}
.review-content h5 {
    color: rgb(83 83 104);
    font-size: 15px;
}
.reword-text-pk-sec2 p {
    font-size: 15px;
}
span.service-indicator {
    display: none;
}
.we-offer-service{
        border-bottom: unset;
}
.tab {
    padding: 5px 8px;
    font-size: 12px;
}
.tab-main-card h4 a {
    font-size: 15px;
    line-height: 23px;
}
    .sticky-header h2 {
        font-size: 20px;
    }
        .item {
        width: 100%;
        padding-left: 26px;
    }
    .heart-image {
    left: 50%;
    margin-left: -16px;
}
.item.right p {
    font-size: 15px;
}
.peckege-pricing {
    padding: 40px 0;
    text-align: center;
}
    .gee-port-main-btn {
        width: 75%;
    }
        .header-button-sec1 .learn-more {
        width: 80%;
    }
    .back-top.back-top-show {
    bottom: 66px;
}

}

@media only screen and (min-width: 100px) and (max-width: 320px)  {
    .peckege-pricing {
    padding: 60px 0;
    text-align: center;
}
    .we-offer-title h2 {
        font-size: 22px;
    }
        .gee-port-main-btn
 {
        width: 88%;
    }
    .header-button-sec1 .learn-more {
    width: 95%;
}
.back-top.back-top-show {
    bottom: 66px;
}
}
